@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:5px;
	background-color:#F2F2F2;
}

p {
	padding:0 0 6px 0;
	margin:0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:140%;
	text-align:justify;
}

a {
	text-decoration:none;
	color: #03F;
}

a:hover {
	text-decoration:underline;
}

a:visited {
	color: #03F;
}

#container {
	padding:0;
	margin:0 auto;
	width:800px;
	border:1px solid;
	background:url(../images/telo1.html) repeat-y;
	background-color:#FFF;
}

	#glava {
		padding:0; margin:0;
		width:800px;
		height:155px;
		background:url(../images/glava.jpg) no-repeat;
	}
	
	#telo {
		padding:0; margin:0;
		width:800px;
		height:100%;
		background:url(../images/telo.jpg) repeat-y;
	}
	
		#telo-levo {
			padding:0px 30px 0px 30px;
			margin:30px 0px 30px 0px;
			width:560px;
			border-right:2px solid #999;
			float:left;
		}
		
		#telo-desno {
			padding:0px 30px 0px 30px;
			margin:30px 0px 30px 620px;
			width:120px;
		}
		
			#telo-desno p {
				padding:0 0 30px 0;
				text-align:center;
				line-height:100$;
				font-size:11px;
			}
			
			#telo-desno h1 {
				padding:3px 0 5px 0;
				margin:0 -15px 20px -15px;
				text-align:center;
				line-height:100$;
				font-family:Verdana, Geneva, sans-serif;
				font-size:11px;
				background-color:#999;
				color: #FFF;
			}
		
	#noga {
		clear: both;
		padding:20px 30px;
		margin:0;
		width:740px;
	}
	
	#noga p {
		font-size:11px;
		color:#666;
	}
	
	#noga a {
		color:#666;
		text-decoration:none;
	}
	
	#noga a:hover {
		text-decoration:underline;
	}
	
	
.opis-slike {
	font-size:9px;
	width:200px;
	text-align:left;
	line-height:160%;
}

.celica1 {
	background-color:#E8E8E8;
}

.celica2 {
	background-color:#FFF;
}

img a {border:none}